@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;400;600&display=swap');

/* CSS Document */

html, body {
    margin: 0;
    padding: 0;

    height: 100%;

    scroll-behavior: smooth;
}

body {
    font-family: 'Titillium Web', sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: 200;
    text-align: left;
    color: #fff;

	-webkit-hyphens: auto;
  	-ms-hyphens: auto;
    hyphens: auto;

    background: #222;
}

/* comportamientos y herramientas */


b, strong { font-weight: 400; letter-spacing: -.5px; }

p {
    margin: 0;
}

.clear { clear: both;  }


/* imágenes */


img { border: 0; }


/* links */


a { color: inherit; text-decoration: none; }
a:hover { color: #937735; text-decoration: none; }
a:active, a:focus { outline: 0; }

a, a:hover, .animar, h1, h2, h3, h4, h5, h6, img, .pager > div { -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; transition: .5s; }


/* títulos */


h1, h2, h3, h4, h5, h6 { overflow: hidden; text-transform: uppercase; }

h1, h2, h3 {
    margin: 0;

    line-height: 112%;
    font-weight: 200;
    letter-spacing: 9.9px;
    text-align: center;
    color: #999;
}

h3 {
    margin: 0 0 5px 0;

    font-size: 30px;
    line-height: 120%;
}

h4 {
    margin: 0 0 10px 0;
	
	width: 100%;
	
	float: left;
	opacity: .5;

    font-size: 18px;
	line-height: 18px;
	letter-spacing: 2px;
    font-weight: 600;
}

h5 {
	vertical-align: text-bottom;
    margin: 0 0 10px 0;
	
	width: 100%;
	height: 16px;
	
	opacity: .5;

    font-size: 16px;
	line-height: 16px;
	letter-spacing: 2px;
    font-weight: 600;
}

    @media only screen and (max-width: 550px) {
        h1, h2 { font-size: 30px; letter-spacing: 5px; }

        h3 { font-size: 20px; }
    }

    @media only screen and (min-width: 550px) and (max-width: 768px) {
        h1 { font-size: 37px; letter-spacing: 6px; }

        h2 { font-size: 32px; letter-spacing: 6px; }

        h3 { font-size: 26px; }
    }

    @media only screen and (min-width: 768px) {
        h1 { font-size: 50px; }

        h2 { font-size: 40px; }
    }


/* login */


.login {
	position: absolute; top: 0; right: 0; bottom: 0; left: 0;
	
	margin: auto;
	
	width: 90%; max-width: 1000px;
	height: 360px;
}

.entrar {
	position: relative;
	
	width: 100%;
	height: 60px;
	
	float: left;
}


/* top */


header {
    z-index: 1;
    position: fixed; top: 0; right: 0; left: 0;

    width: 100%;
    height: 80px;

	box-shadow: 0 0 40px 5px #000;
    background: #000;
}


/* logo */


.logo {
	display: block;
	
	width: 200px;
	height: 100%;
	
	background: url(http://registro.watercooled.com.mx/img/the-best-by-water-cooled-logo.png) 50% 50% no-repeat;
	background-size: auto 40px;
	
	float: left;
}


/* salir */


.salir {
	z-index: 2;
	position: fixed; right: 0; top: 0;
	
	color: #fff;
	
	background: #000;
}

.salir a {
	display: block;

	padding: 33px 0;
	
	width: 200px;
	
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 4px;
	text-align: center;
}

.salir a:hover {
	background: #937735;
	
	color: #fff;
}


/* layout */


main {
    margin: 0 auto;
    padding: 0;

    width: 95%; max-width: 1700px;
}

section {
	float: left;
	width: 100%;
}

article {
	display: block;
	float: left;

	margin: 0 auto 80px auto;
	padding: 0;
	
	border-radius: 10px;
}

@media only screen and (max-width: 768px) {
	article { padding: 5vw 0; width: 100%; }
	article:nth-of-type(1n+1) { clear: both; }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	article { width: 50%; }
	article:nth-of-type(2n+1) { clear: both; }
}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
	article { width: 33.333333333333333%; }
	article:nth-of-type(3n+1) { clear: both; }
}

@media only screen and (min-width: 1280px) {
	article { width: 25%; }
	article:nth-of-type(4n+1) { clear: both; }
}


/* encabezado */

.encabezado {
	position: relative;
}

.encabezado > div:first-of-type > div:first-of-type {
	margin: 0 5%;
	padding: 20px 5%;
	
	width: 80%;
	
	border-radius: 10px;
	background: #937735;
	
	cursor: pointer;
	
	font-size: 32px;
	line-height: 32px;
	font-weight: 800;
	color: #222;
}

.encabezado > div:first-of-type > div:first-of-type::before {
	content: "#";
}

.encabezado > div:first-of-type > div:first-of-type::after {
	position: absolute; right: 10%;

	content: '\25BE';
}

.triangulo {
	margin: auto;
	
	width: 0; 
	height: 0; 

	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 10px solid #937735;
}

/* info */

.info { display: none; }

.info ul {
	margin: 20px 0 0 0;
	padding: 0 5%;
	
	float: left;
	
	width: 90%;
}

.info li {
	margin: 0 0 20px 0;
	padding: 0;
	
	list-style: none;
	float: left;
	
	width: 50%;
}

.info ul > li:nth-of-type(2), .info ul > li:nth-of-type(5) { clear: both; }
.info ul > li:first-of-type, .info ul > li:last-of-type, .info ul > li:nth-of-type(4) { width: 100%; }


.info li span {
	display: block;
	
	margin: 0 0 5px 0;
	opacity: .5;
	
	font-size: 10px;
	line-height: 10px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
}

/* galería */

.galeria {
	overflow: hidden;
	float: left;

	margin: 0 5% 10px 5%;
	
	width: 90%;

	border-radius: 10px;
}

.galeria a {
	position: relative;
	overflow: hidden;

	display: block;
	float: left;
	
	width: 50%;
	height: 20vw;
	
	box-shadow: 0 0 20px 0 #000;
}

@media only screen and (max-width: 768px) {
	.galeria a { height: 20vw; }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.galeria a { height: 20vw; }
}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
	.galeria a { height: 15vw; }
}

@media only screen and (min-width: 1280px) {
	.galeria a { height: 10vw; }
}

.galeria img {
	position: absolute; top: 0; left: 0;
	display: block;
	
	width: 100%;
	height: 100%;
	
	object-fit: cover;
}

.galeria img:hover {
	top: -10%; left: -10%;
	
	width: 120%;
	height: 120%;
}


/* votación */

.votacion {
	float: left;

	margin: 15px 5% 15px 5%;
	padding: 0 0 5px 0;
	
	width: 90%;
	height: 115px;
	
	border-bottom: 1px dashed #555;
	
	text-align: center;
}

.votacion ul {
	float: left;

	margin: 0;
	padding: 0;
	
	width: 100%;
}

.votacion li {
	float: left;
	list-style: none;
	
	width: 25%;
}

.votacion li:nth-child(2) {
	margin: 0 12.5%;
}

.votacion div {
	float: left;

	margin: auto;
	padding: 10px 0;
	
	width: 45%;

	border-radius: 10px;
	background: #555;
}

.votacion div:nth-of-type(1) {
	margin: 0 10% 0 0;
}

.votacion span {
	display: block;

	margin: auto;
	padding: 10px 0;
	
	width: 45%;

	border-radius: 10px;
	border: 1px solid #555;
}

.votacion span img {
	display: block;
	
	margin: auto;
	
	width: 50%;
	height: auto;
	
	filter: invert(100%);
	opacity: .5;
}

/* estado */

.estado {
	display: table;
	overflow: hidden;
	float: left;

	margin: 10px 5% 0 5%;
	
	width: 90%;
	height: 56px;
	
	border-radius: 10px;
}

.estado > div {
	display: table-cell;
	vertical-align: middle;

	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
}


/* estado estatus */

.aprobado {
	text-shadow: 0 0 5px #6ECD32;
	color: #6ECD32;
}

.rechazado {
	text-shadow: 0 0 5px #999;
	color: #999;
}

.aprobado span, .rechazado span {
	display: block;
	font-size: 50%;
}

.aprobado img, .rechazado img {
	vertical-align: text-top;
	
	margin: 0 5px 0 0;
}

.pager {
	cursor: default;

	width: 100%;

	font-size: 22px;
	line-height: 22px;
	font-weight: 600;
	text-align: center;
	color: #666;
}

.pager div {
	display: inline-block;
	cursor: pointer;
	
	text-align: center;
}

.pager a {
	display: inline-block;

	margin: 0 10px 10px 0;
	padding: 10px 0;
	
	width: 40px;
	
	background: #333;
}

.pager .active {
	background: #937735;

	color: #222;
}



